@import "src/app/app.component";

mat-form-field {
  padding-bottom: 1vh;
  max-width: 400px;
  width: 100%;
}

app-chip-autocomplete-input {
  padding-bottom: 1vh;
  max-width: 400px;
}

mat-card {
  max-width: 500px;
}

textarea {
  min-height: 100px;
}

.top-padding {
  padding-top: 3vh;
}

.button-row {
  display: table-cell;
}

.button-row button {
  display: table-cell;
  margin-right: 8px;
}

.display-map {
  height: 250px;
  display: block;
}

mat-carousel {
  display: block;
}

.event-photo {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;

  img {
    object-fit: contain;
    width: 100%;
    height: 100%;
  }
}

mat-vertical-stepper {
  box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
}
